/* Définition des polices personnalisées */

@font-face {
    font-family: 'Tex';
    src: url('polices/texgyrepagella-regular-webfont.eot');
    src: url('polices/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/texgyrepagella-regular-webfont.woff2') format('woff2'),
         url('polices/texgyrepagella-regular-webfont.woff') format('woff'),
         url('polices/texgyrepagella-regular-webfont.ttf') format('truetype'),
         url('polices/texgyrepagella-regular-webfont.svg#tex_gyre_pagellaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Eléments principaux de la page */

body
{
	font-family: Tex, sans-serif;
    background-color: RGBa(230, 255, 204,0.5);
		width: 90%;
	min-width:480px;
    margin: auto;
	padding:0px
}



section h1, footer h5, nav a
{
    font-family: Tex, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

/* Header */

header
{
    display: flex;
	flex-direction: column;
	justify-content: space-around;
}


.photo_name_lang
{	
    display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	position:relative;
	padding:0px;
}

.photo_name_lang  h1
{	 
    font-family: Tex, sans-serif;
    font-size: 3.5em;
    font-weight: normal;
	text-align:center;
}


.header_background_Home
{	background: url('images/background_opacity_half.jpg');
position:absolute;	
width:100%;	height:100%;z-index:-1;border-radius:10px 10px  0 0 ;}


.lang
{	
	width:22%;
	text-align: center;
}

.lang div
{
	display: inline-block;
	
}

.lang h2
{	
	text-align: center;
    font-family: Dayrom, serif;
    font-size: 0.85em;
    font-weight: normal;
}

.lang img
{	
height:25px ;
padding:0px;
}



/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0px;
  z-index:1000;
  padding-right:10%;
  width:100%;
}

/* Navigation */

nav ul {
    list-style-type: none;
    padding: 0px;
	margin:0px;
    overflow: hidden;    
	background-color:RGBa(0,40,40,0.95);	
	font-size:1em;
}

nav li {
    float: left;
}

nav li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 15px;
    text-decoration: none;
}

.menu:hover {	
	background-color:RGBa(0,75,75,0.95);
	border-color:RGBa(20,100,75,0.95);
	font-weight:bold;
	background-color:RGBa(20,100,75,0.95);
}

.menu {
    display: inline-block;
	border-top: 1px solid ;
	border-top-color:RGBa(0,40,40,0.95);
	border-bottom: 1px solid ;
	border-bottom-color:RGBa(0,40,40,0.95);
	border-left:1px solid ;	
	border-left-color:RGBa(50,80,80,0.95);
	border-right:1px solid ;
	border-right-color:RGBa(50,80,80,0.95);
}

.submenu {
    display: none;
    position: absolute;
	background-color:RGB(0,75,75);
    min-width: 100px;
    z-index: 100;
	font-size:0.9em;
}

.submenu a {
    color: white;
    padding: 15px;
    text-decoration: none;
    display: block;
    text-align: left;
	border-left: 3px solid ;
	border-color:RGB(0,75,75);
}

.submenu a:hover {	
	background-color:RGBa(20,100,75,0.95);
	border-color:RGB(0,255,75);
	color:white;
	}

	
	
.menu:hover .submenu {
    display: block;
}

.subsubmenu {
    display: flex;	
	flex-wrap: wrap;
	justify-content:left;
    padding: 0px;
    text-decoration: none;
	text-align: center;
	margin : 0px;
}

.subsubmenu a {
  text-align: center;
  font-size:0.9em;
  color: white;
  padding:5px;
  margin : 1px;
  text-decoration: none;
	background-color:RGB(0,75,75);
  border: 3px solid ;
  border-color:RGBa(0,40,40,0.95);
}

.subsubmenu a:hover{
  text-align: center;
  font-size:0.9em;
  padding:5px;
  text-decoration: none;
  background-color:RGBa(20,100,75,0.95);
 color:white;
}

.anchor{
  display: block;
  height: 115px; /*same height as header*/
  margin-top: -115px; /*same height as header*/
  visibility: hidden;
}



/* Corps */
b
{font-weight:bold;}

i
{
    font-style: italic;
}

section
{
    display: flex;
    margin-bottom: 20px;
	margin-top: 20px;
	font-size: 1em;
}

article
{
    margin-right: 20px;
    flex: 3; 
	text-align: justify;
}

article h2
{
text-align:center;
}


.ico_categorie
{
    vertical-align: middle;
    margin-right: 10px;
}

article p
{
    font-size: 1em;
}

aside
{
	text-align:center;
	width:20%;
	padding:0px;
	margin:0px;	
}

#presentation h4, #cv-publi h4, #detailed-cv h4, .table-cv-publi h4, #conferences h4, #supervised-thesis h4
{
text-align: center;
font-weight:normal;
}

#presentation a, #collaborations a, #cv-publi a, #detailed-cv a, .table-cv-publi a, #conferences a, #news a, #supervised-thesis a
{
font-style: italic;
text-decoration: underline;
color: black;
}

#presentation a:hover, #collaborations a:hover , #cv-publi a:hover, #detailed-cv a:hover, .table-cv-publi a:hover, #conferences a:hover,  #news a:hover, #supervised-thesis a:hover
{
background: RGBa(188,223,222,0.8);
}


.figure_caption_over {
	position: relative;
	max-width:800px;
	margin:auto;
}

#welcome-picture img
{
	position:relative;
	width:100%;
	border-radius:5px  5px 5px  5px ;
}

#hidden-picture1
{
    top: 22%;
    left: 24%;
	width:10%;
	transform:rotate(20deg);
}

#hidden-picture2
{
	bottom: 5%;
    left: 5%;
	width:10%;
	transform:rotate(20deg);
}

#hidden-picture3
{
	bottom: 30%;
    left: 25%;
	width:10%;
	transform:rotate(20deg);
}

#hidden-picture4
{
	bottom: 1%;
    left: 58%;
	width:10%;
	transform:rotate(0deg);
}

#hidden-picture5
{
	bottom: 60%;
    left: 45%;
	width:10%;
	transform:rotate(-40deg);
}

#hidden-picture6
{
	bottom: 48%;
    left: 85%;
	width:10%;
	transform:rotate(-40deg);
}

#hidden-picture7
{
	bottom: 26%;
    left: 45%;
	width:12%;
	transform:rotate(-40deg);
}

#hidden-picture7 a:hover
{
	opacity:0.3;
	}
	
#hidden-picture8
{
	bottom: 32%;
    left: 72%;
	width:6%;
}	

#hidden-picture1, #hidden-picture2, #hidden-picture3, #hidden-picture4, #hidden-picture5, #hidden-picture6, #hidden-picture7, #hidden-picture8
{
	position:absolute;	
}

#hidden-picture1 a,#hidden-picture2 a,#hidden-picture3 a, #hidden-picture4 a, #hidden-picture5 a, #hidden-picture6 a,#hidden-picture7 a, #hidden-picture8 a
{	
	opacity: 0.05
}

#hidden-picture1 a:hover, #hidden-picture2 a:hover, #hidden-picture3 a:hover, #hidden-picture4 a:hover, #hidden-picture5 a:hover, #hidden-picture6 a:hover,#hidden-picture8 a:hover
{
	opacity:1;
}

.caption_over{
  color: #f2f2f2;
  background:rgba(0,0,0,0.7);
  position:absolute;
  border-radius:5px  5px 0  0 ;
  text-align:center;
  top:0px;
  width:100%;
}

#research-all-topics
{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-around;
	width:100%;
}

.research_topic
{
	max-height:280px;	
	max-width:280px;
	border-radius:30px;
	position:relative;
	text-align:center;
	margin:5px;
	width:100%;
}


.research_topic a
{	
	font-size:1.5em;
	color:black;
}

.research_topic a:hover
{
	font-weight:bold;
	font-size:1.5em;
}

.topic
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index:10;
	border-radius:10px;
	background:rgba(255,255,255,0.8);
	border:2px solid gray;
    text-align:center;
	width:90%;
}


.imgcrop
{
	object-fit:cover;
	border-radius:30px;
	border:3px solid darkgreen;
	width:100%;
	height:100%;
}

.research_topic :hover>.imgcrop
{
	border-radius:30px;
	border:6px solid darkgreen;
}

.research_topic :hover>.topic
{
background:rgba(255,255,255,1);
}

.table-research-topic
{	
	width:100%;
	vertical-align:center; 
	border: 2px solid gray;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
}


.table-research-topic th
{
	text-align:center;
}


.img-research
{
	text-align:center;
	font-size:0.9em;
}


.table-research-topic img
{
	max-width:80%;
	max-height:500px;
}

.ref-research
{
	font-size:0.85em;
}

.table-cv-publi
{	
	width:100%;
	vertical-align:center; 
}


.table-cv-publi td:first-child
{
		font-weight:bold;
		text-align:center;
		min-width:10%;
		vertical-align:top;
}


.table-cv-publi th , .table-research-topic th 
{
	font-weight:bold;
	font-size:1.2em;
	border-bottom: 2px solid darkgreen;
}

.table-cv-publi td, .table-research-topic td 
{	
	padding:10px;
}

.table-news
{
	border: 2px solid gray;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
	padding:10px;
}


.table-news-header
{
    width: 100%;
	border-bottom: 2px solid darkgreen;
	display:flex;
	flex-direction:row;
	justify-content:space-evenly;
}

.table-news-title
{
    width: 70%;
	font-weight:bold;
	font-size:1.2em;
}

.journal-logo
{
    text-align:right;
	width: 30%;	
	padding:2px;
}

.journal-logo img
{
	height: 40px;
}

.table-news-content
{
    width: 100%;
	padding:10px;
	display:flex;
	flex-direction:row;
	justify-content:space-evenly;
	vertical-align:middle; 
}

.table-news-content-artwork
{
	padding:10px;
    width: 30%;
	max-height:300px;
	text-align:center;
	vertical-align:middle;
}

.table-news-content-artwork img
{
    max-width: 100%;
	max-height: 100%;

}

.table-news-content-abstract
{
    width: 70%;
	vertical-align:middle; 
}

#news{
	margin:auto;
}

#shared-slides h3
{
	font-weight:normal;
	text-align: center;
}

#photos
{
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}

.photo
{
	position:relative;
	max-width:250px;
	border-radius:5px ;
	margin: 10px;
}



.photo:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
	z-index:100;
}

.photo img
{
	width:100%;
	border-radius:5px ;
}

.caption-top
{
	color: white;
	background:rgba(200,200,200,0.6);
	position:absolute;
	border-radius:5px  5px 0  0 ;
	text-align:center;
	padding:5px;
	top:0px;
	width:100%;
}

/* Footer */

footer
{
    display: flex;
	justify-content:space-around;
    /* background:  url('images/ico_top.png') no-repeat top center, url('images/separateur.png') repeat-x top, url('images/ombre.png') repeat-x top; */
	border-top: 3px black solid; 
	font-size:0.95em;

}

footer ul
{
	list-style-type:none;
}


footer img
{
	max-height:40px;
	max-width:100%;
}


.subfooter
{
    width: 30%;
	display:flex;
	flex-direction:column;
	align-items:center;
	border: 3px solid gray;
    border-radius: 10px;
	margin-top:10px;

}

.subfooter ul
{
    display:flex;
	flex-direction:row;
	justify-content:space-evenly;
	width:100%;
	padding:0px;
	margin:0px;
}

.subfooter h5
{
	padding:0px;
	margin:0px;
}





* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
	width: 100%;
	margin: auto;
	position: relative;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px 15px 10px 15px;
    color: white;
    font-size: 1em;
}

.slideshow-container>h3
{   
	font-family: Tex;
    font-weight: normal;
    text-transform: uppercase;
	font-size: 1em;
	padding:0;
	margin-top:0;
}
/* Hide the images by default */
.mySlides {
    display: none;
	position:relative;
}

.mySlides img
{width:100%;
border-radius:5px;
}

.img_highlight 
{
width:100%;
padding:0;
margin:0;
}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top:0%;
  padding:2px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
}

/* Position the "next button" to the right */
.prev{
  left: 0;
  border-radius: 5px 0 0 0;
}
.next {
  right: 0;
   border-radius: 0 5px 0 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.7);
}

/* Caption text */
.caption {
  color: white;
  font-size: 0.9em;
  /* position:relative; */
  width: 100%;
  text-align: center;
  border:1px black;
  padding: 5px;
}

.ReadMore 
{
	color: white;
}


.Caption_ReadMore
{
	display:none;
	font-style:italic;
}

.Caption_ReadMore>a
{
 color: white;
}

/* Number text (1/3 etc) */
.numbertext {

  color: #f2f2f2;
  font-size: 12px;
  background:rgba(0,0,0,0.7);
  position:absolute;
  top: 0;
  right:0;
  border-radius:0 5px 0 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #717171;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #bbb;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

